@charset "utf-8";
/****************************** foot start ******************************/
.top{
	height:45px;
	line-height:45px;
	background-color:#217abe
}
.top .fl a{
	margin-right:10px
}
.top .fr img{
	vertical-align:middle;
	margin-right:5px
}
.top a:hover{
	text-decoration:underline
}
.banner{
	height:145px;
	line-height:145px;
	overflow:hidden;
	background: white;
}
.ip01{
	width:370px;
	height:38px;
	border:1px solid #dedede;
	text-indent:10px;
	border-right:0
}
.btn01{
	width:38px;
	height:38px;
	border:0;
	background:url(../images/btn01.gif) no-repeat
}
.nav{
	height:54px;
	line-height:54px;
	background-color:#217abe
}
.por{
	position:relative;
}
.left_bg{
	height:54px;
	background:#015293 url(../images/nav01.gif) right center no-repeat;
	position:absolute;
	left:0;
	bottom:0
}
.nav ul li{
	display:inline-block;
	padding:0 38px
}
.nav ul li img{
	vertical-align:middle;
	margin-right:10px
}
.nav ul li a:hover{
	text-decoration:underline
}
input,select{
	font-size:16px;
	vertical-align:middle;
	box-sizing:border-box
}
input[type='button']{
	cursor:pointer;
	box-sizing:border-box
}
/****************************** head end ******************************/
.mg-au{
	margin:0 auto;
}
.w1200{
	width:1200px;
}
.w1100{
	width:1100px;
}
.w1040{
	width:1100px;
}
.clear:after{
	display:block;clear:both;content:"";visibility:hidden;height:0
}
.clear{
	zoom:1
}
.f20{
	font-size:20px;
}
.f18 {
    font-size: 18px;
}
.pdt20{
	padding-top:20px;
}
.te-ce{
	text-align:center;
}
ul,li{
	list-style:none;
}
img{
	border:0;
}
/****************************** foot start ******************************/
.foot{
	height:280px
}
.foot_nav{
	height:50px;
	line-height:50px;
	background-color:#2581c9;
	border-top:3px solid #196fb0
}
.foot_nav .title{
	width:160px;
	background:#196fb0 url(../images/arrow01.png) 130px center no-repeat;
	color:white;
	text-indent:30px
}
.nList{
	float:left;
	width:1040px;
	position:relative;
	z-index:2
}
.nList>li{
	float:left;
	width:20%;
	background:url(../images/arrow02.png) 180px center no-repeat;
	text-align:center;
	font-size:18px
}
.nList>li ul{
	display:none;
}
.nList>li:hover ul{
	display:block;
}
.nList>li>a{
	color:white;
	display:inline-block
}
.nList>li>ul{
	position:absolute;
	width:1180px;
	max-height:200px;
	overflow-y:auto;
	padding:10px;
	bottom:50px;
	left:-160px;
	background-color:#2581c9;
	display:none;
	border-bottom:3px solid #196fb0
}
.nList>li>ul>li{
	display:inline-block;
	float:left;
	width:20%;
	font-size:16px;
	height:40px;
	line-height:40px
}
.nList>li>ul>li>a{
	display:block;
	color:white
}
.nList>li>ul>li>a:hover{
	background-color:#fff;
	color:#2581c9
}
.footer{
	font-size: 14px;
}
.footer p{
	line-height:30px;
}
.footer img{
	vertical-align: middle;
}
.footer .w1200>a img{
	position:absolute;
	left:20%;
	top:50%;
	margin-top:-40px
}
.footer .w1200>span img{
	position:absolute;
	right:20%;
	top:50%;
	margin-top:-40px
}
/****************************** foot end ******************************/